Subject: Floppy Days Podcast on the TI-99

From: [email-masked]
Date: 24 May 2015 19:34:11 -0700

HI, all,

 I don’t know if you’re familiar with the Floppy Days Podcast.  I cover a different vintage computer each month in the order they were released and am coming up on the TI-99.

 I’m going to have a 2-part episode, with the first part being the history of the machine.  To that end, I’m trying to find people to help co-host both episodes.  For the history part, I was thinking Bill Gaskill or Ron Albright.  Do you know how to contact either?

 For the second part, I plan to cover tech specs, peripherals, books, magazines, user groups, emulation, and Web sites.  Do you know anyone that would be good for that?  Is anyone willing to do that?

 thanks!

 Randy Kindig
 host Floppy Days floppydays.com